"NSAppleMusicUsageDescription"="Ovo će vam omogućiti da reproducirate uvezenu muziku ili podcaste na Spotifyju.";
"NSBluetoothAlwaysUsageDescription"="Spotify će koristiti Bluetooth da vam omogući da pronađete uređaje u blizini i povežete se s njima.";
"NSCalendarsUsageDescription"="To omogućava Spotifyu da prikazuje događaje i dodaje ih u vaš kalendar.";
"NSCalendarsWriteOnlyAccessUsageDescription"="To omogućava Spotifyu da dodaje događaje u vaš kalendar.";
"NSCameraUsageDescription"="Ovo vam omogućava da skenirate Spotify kodove i snimate fotografije za profil i plejliste.";
"NSContactsUsageDescription"="To omogućava Spotifyu da pristupa kalendarima koje ste možda podijelili sa svojim kontaktima.";
"NSFaceIDUsageDescription"="Ovo vam omogućava da postavite ograničenja pristupa pomoću Face ID-a.";
"NSHealthShareUsageDescription"="Spotify će koristiti podatke iz HealthKita da vam pruža personalizirane preporuke audio sadržaja za treninge.";
"NSHealthUpdateUsageDescription"="Spotify će koristiti podatke iz HealthKita da vam pruža personalizirane preporuke audio sadržaja za treninge.";
"NSLocalNetworkUsageDescription"="Ovo vam omogućava da slušate na različitim uređajima. Spotify će dobiti pristup i lokalnim audio fajlovima.";
"NSMicrophoneUsageDescription"="Ovo vam omogućava da glasovnim komandama snimate zvuk i pretražujete Spotify.";
"NSMotionUsageDescription"="Ovo ćemo koristiti da razumijemo koji vas zvuk najviše motivira.";
"NSPhotoLibraryAddUsageDescription"="Ovo vam omogućava da sačuvate slike u biblioteku fotografija.";
"NSPhotoLibraryUsageDescription"="Ovo vam omogućava da odaberete slike iz biblioteke fotografija.";
"NSUserTrackingUsageDescription"="Vaši podaci će se koristiti za isporuku personaliziranih oglasa ili sadržaja.";
